Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-73591

Bump phpCAS to version 1.4.0

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Minor
    • Resolution: Duplicate
    • 4.0
    • None
    • Authentication
    • None
    • MOODLE_400_STABLE
    • Hide

      You need to test it using a CAS Server.

      1. Verify that auth CAS still works after this library upgrade.
      Show
      You need to test it using a CAS Server. Verify that auth CAS still works after this library upgrade.

    Description

      Version 1.4.0 of phpCAS (/auth/cas/CAS) was released on May 30th 2021.

       

      This drops PHP5 support. For the full chanelog see https://github.com/apereo/phpCAS/blob/master/docs/ChangeLog

       

      Attachments

        Activity

          People

            Daniel Ziegenberg Daniel Ziegenberg
            Daniel Ziegenberg Daniel Ziegenberg
            Adrian Greeve, Jake Dallimore, Mathew May, Mihail Geshoski, Sujith Haridasan
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: